.alert-cr {
  margin: 0;
  background: none;
  border: 3px solid #ffda6b;
  font-weight: bold;
}

.alert-cr::before,
.alert-cr::after {
  border-right-color: #ffda6b !important;
}

.alert-cr::before {
  border-width: 10px !important;
}

.alert-cr-info {
  margin: 0;
  background: none;
  border: 3px solid #17a2b8;
  font-weight: bold;
}

.alert-cr-info::before,
.alert-cr-info::after {
  border-right-color: #17a2b8 !important;
}

.alert-cr-info::before {
  border-width: 10px !important;
}

